{
  "variants": {
    "": [
      {
        "model": "ageofthegods:block/shale/shale_grass", "weight": 1
      },
      {
        "model": "ageofthegods:block/shale/shale_grass2", "weight": 1
      },
      {
        "model": "ageofthegods:block/shale/shale_grass3", "weight": 1
      }
    ]
  }
}
